@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){

}

@media only screen and (max-width:1380px), (max-width:1440px){

}

@media only screen and (max-width:1366px){

}

@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
body{font-size:16px;}
.details_holder{width:96%;}

/*** HOME ****/
.home_one .main_text{width:57%;}

.home_two{width:94.5%; padding:30px 2.5%;}
.home_two .title{width:100%; text-align:center;}
.home_two .form_holder{width:100%;}
.home_two .form_holder .textbox{width:100%; padding:10px 0;}
.home_two .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.home_two .form_holder .btn_holder{width:134px; float:none; margin:0 auto;}
.home_three .btn_holder img{width:100px;}

/*** INNER PAGE ***/
.page_banner .text_holder{font-size:13px;}
.page_banner .title{padding:30px 0;}
.page_banner .title span{font-size:37px; line-height:37px; padding:5px 20px;}
.main_content{width:65%;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
body{font-size:15px;}
.details_holder{width:94%;}

/*** HEADER ****/
.header{padding:10px 0;}
.header_content{width:100%;}
.logo{width:100%; padding:0 0 10px 0; border-bottom:1px solid #e8e8e8;}
.logo img{width:140px;}
.phone{float:none; margin:0 auto; clear:both;}
.footer{padding:20px 0 50px 0;}
.social_icon{width:120px; float:none; margin:0 auto;}
.social_icon ul li{width:24px; padding:0 3px}
.footer .text_holder{width:100%; text-align:center; line-height:normal; padding:0 0 10px 0;}
.footer .text_holder img{float:none; margin:0 auto 10px auto;}

/*** HOME PAGE ***/
#home_slide{width:390px; float:none; margin:0 auto;}
#home_slide h1, .home_one .main_text h3, .main_content h2{font-size:25px;}
.home_one .main_text{width:100%; padding:30px 0 0 0;}
.home_one .main_text img{width:134px; float:right; margin:20px 0 0 0;}
.home_three ul li:first-child, .home_three ul li{width:32.333%; margin:0 0 10px 1%;}
.home_three .btn_holder img{width:100px;}
.home_two{width:90%; padding:30px 4.5%;}
.home_two .title{font-size:21px;}
.home_two .form_holder .textbox ul li{width:100%; margin:0 0 10px 0;}

/*** INNER PAGE ***/
.page_banner .title span{font-size:30px; line-height:30px; padding:5px 15px;}
.main_content{width:100%; padding:0 0 30px 0;}
.sidebar{float:none; margin:0 auto;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){

}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../design/images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../design/images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../design/images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#789b0d;}
.mobile_footer a:hover{text-decoration:underline;}

/*** HOME PAGE ***/
#home_slide h1, .home_one .main_text h3, .main_content h2{font-size:21px;}
.home_three ul li:first-child, .home_three ul li{width:98%; margin:0 1% 10px 1%;}
.home_three .btn_holder img{width:120px;}
#home_slide{width:300px;}
.slides_container{width:298px;}
.slide_details{width:298px; padding:0;height:330px;}
.slide_details .text_holder{width:90%; padding:10px 5%; font-size:15px; line-height:18px;}
.slide_details .text_holder h2{font-size:18px; line-height:18px;}
.slide_details .text_holder img{width:110px; float:right;}
.slide_details .img_holder{width:100%; padding:20px 0 0 0;}
.slide_details .img_holder img{width:120px;}

/*** INNER PAGE ***/
.page_banner .title span{font-size:25px; line-height:25px;}
.main_content .photo ul li{width:100%; margin:0 0 10px 0;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
